   body {
	font: 8pt/16pt Verdana, Arial, Helvetica, sans-serif;
	color: #555753;
	background: #000000;
	margin-left: auto;
	margin-right: auto;
	}
p 	{
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin-top: 0px;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: 100;
	}
h1 {
	font: 13pt Verdana, Arial, Helvetica, sans-serif;
	color:#7ac142;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 10px;
	font-weight: bold;
	}

html, body
{
	background-repeat:repeat-x;
	background-position:top;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float: none;
	background-color: #000000;
}

#wrapper
{
	margin:auto;
	padding:0px 0px 0px 0px;
	height:100%;
	width:855px;
	background-color:;
	vertical-align: middle;
	background-repeat:no-repeat;
	font-style: oblique;
	float: inherit;
}
#header
{
	margin:0px;
	padding:0px 0px 0px 0px;
	background-repeat:repeat-x;
	height:167px;
	width:855px;
	background-image: url(images/header.jpg);
}

#logo_container
{
	margin:0px;
	padding:0px 0px 0px 0px;
	background-repeat:repeat-x;
	height:167px;
	width:100%;
	background-image: url();
}
#navcontainer 
{
	height:26px;
	width:auto;
	list-style-type: none;
	text-align: right;
	bottom: auto;
	padding: 136px 0px 5px 0px;
	font-size: 12px;
	float: right;
	color: #FFFFFF;
	vertical-align: middle;
	position: static;
}
#navcontainer ul
{
	margin: 0;
	padding: 0px 100px;
	list-style-type: none;
	text-align: left;
	font: arial;
	font-style: normal;
	color: #FFFFFF;
}

#navcontainer ul li { display: inline; }

#navcontainer a:link
{
	padding: .2em 1em;
	color:#FFFFFF;
	position: center;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	vertical-align: bottom;
	font-style: normal;
	text-decoration: none;
}

#navcontainer a:visited
{
	padding: .2em 1em;
	color:#FFFFFF;
	position: center;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	vertical-align: bottom;
	font-style: normal;
	text-decoration: none;
}

#navcontainer a:hover
{
	padding: .2em 1em;
	color:#7ac142;
	position: center;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	vertical-align: bottom;
	font-style: normal;
	text-decoration: none;
}

#navcontainer a:active
{
	padding: .2em 1em;
	color:#7ac142;
	position: center;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	vertical-align: bottom;
	font-style: normal;
	text-decoration: none;
}


#content_flash
{
	height:418px;
	width:855px;
	background-color:;
	text-align:left;
	vertical-align: middle;
	background-repeat:repeat-x;
	font-style: oblique;
	font:Arial;
	margin: auto;
}

#content_flash_gallery
{
	height:418px;
	width:855px;
	background-color:;
	text-align:left;
	vertical-align: middle;
	background-repeat:repeat-x;
	font-style: oblique;
	font:Arial;
}

#content_inner
{
	padding:0px 0px 0px 0px;
	height:418px;
	width:855px;
	background-color:#000000;
	text-align:left;
	vertical-align: middle;
	background-image:url(images/inner_pages.gif);
	background-repeat:repeat-x;
	font-style: oblique;
	font:Arial;
}	

#content_inner_text_right
{
	padding:16px 30px 16px 0px;
	height:384px;
	width:350px;
	text-align:left;
	vertical-align: top;
	background-repeat:repeat-x;
	font-style: normal;
	font:Arial;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	float: left;
	line-height: normal;
	font-size: 13px;
}

#content_inner_text_right a:link
{
	text-align:left;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 13px;
}

#content_inner_text_right a:visited
{
	text-align:left;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 13px;
}

#content_inner_text_right a:hover
{
	text-align:left;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #7ac142;
	font-size: 13px;
}

#content_inner_text_right a:active
{
	text-align:left;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 13px;
}

#content_inner_image
{
	padding:16px 0px 16px 0px;
	height:384px;
	width:456px;
	text-align:left;
	vertical-align: inherit;
	background-repeat:no-repeat;
	font-style: oblique;
	font:Arial;
	float: right;
}

#content_text_footer
{
	padding:5px 0px 0px 0px;
	height:70px;
	width:855px;
	background-color:;
	text-align:left;
	vertical-align: middle;
	background-repeat:no-repeat;
	font-style: normal;
	font:Arial;
	background-position: bottom;
	clear: right;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#content_text_footer a:link
{
	color: #FFFFFF;
	text-decoration: none;
}

#content_text_footer a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

#footer
{
	height:60px;
	width:855px;
	background-repeat:repeat-x;
	background-image:url(images/footer.jpg);
	padding:0px;
	vertical-align:top;
	float: none;
	clear: left;
}

#fake_footer
{
	height:20px;
	width:850px;
	background-repeat:no-repeat;
	background-image:url();
	padding:0px;
	vertical-align:top;
	float: right;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: normal;
}

#copyright
{
	height:20px;
	width:250px;
	background-repeat:no-repeat;
	background-image:url();
	padding:15px 0px 0px 0px;
	vertical-align:top;
	float: left;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: normal;
}

#credits
{
	height:20px;
	width:120px;
	padding:15px 0px 0px 0px;
	vertical-align:top;
	float: right;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#credits a:link
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#credits a:visited
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#credits a:hover
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: underline;	
}

#credits a:active
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
